/* $Id: local-sample.css,v 1.2 2010/09/17 21:36:06 eternalistic Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */

#header-site-info {width: 100%;}
#header-site-info-inner {width: 100%;}
#site-name-slogan {width: 500px; padding-top: 60px; padding-left: 20px;}
#slogan {font-style: normal; font-family: Arial; color: #333}

.header-group-wrapper
{
	background-image: url(../images/Scenicware_header_gradient.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #DADADA;
}

.header-group-inner {padding: 10px 0 10px }

#block-views-4ade40ac11e3885117ae8247afd888f8 {
overflow:visible;
box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
-moz-box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
-webkit-box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
}

#main-wrapper .row, #main-wrapper .nested, #main-wrapper .block{
overflow:visible;
}

div.views-slideshow-ddblock-cycle-vsd-upright-40p div.container,
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slider,
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-inner
{
width: 960px;
}


div.views-slideshow-ddblock-cycle-vsd-upright-40p div.container{background-color:#fff;width:960px;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.container-inner{height:720px;position:relative;z-index:0;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slider{float:left;width:960px;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slider-inner{background-image:none !important; background-color: #DFDFDF !important; height:640px;overflow:visible;position:relative;visibility:hidden;

}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide{display:none;height:100%;left:0;position:absolute;top:0;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-inner img{height:640px;margin:0 !important;padding:0 !important;width:640px;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-text{background:transparent url(../images/transparent_bg.png) repeat scroll 0 0!important;position:absolute;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-text-horizontal{height:85px;left:0;width:640px;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-text-vertical{height:640px;width:320px;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-text-top{top:7px;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-text-right{bottom:0;right:0px;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-text-bottom{bottom:7px;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-text-left{bottom:0;left:30px;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-text-inner{padding:10px;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-title{float:left;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-title-vertical{width:auto;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-title-horizontal{float:left;width:100px;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-title h2{margin:0.8em 0.2em 0.3em 0.5em;padding:0;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-title-inner{color:white;font-weight:bold;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-body-vertical{width:auto; clear:both}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-body-horizontal{float:left;width:355px;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-body-inner{font-weight:normal;font-size:1.2em;color:#333;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-body-inner p{margin:1.0em 1.0em 0 1.0em;padding:0;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-body-inner li{float:left;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-body-inner a{color:#ffffff;}

/* Slide read more button */
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-read-more{width:110px;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-read-more p{padding:0;margin:0;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-read-more a{background:url(/sites/all/themes/acquia_prosper/custom/modules/views_slideshow_ddblock/images/readmore.png) no-repeat;border:none;bottom:5px;color:#fff;font-size:14px;font-family:"Myriad Pro",Myriad,"Trebuchet MS",Arial,Helvetica,sans-serif;margin:0;padding:4px 0 4px 19px;position:absolute;text-decoration:none !important;text-align:left;width:100px;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-read-more-horizontal a{right:-17px;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-read-more-vertical a{right:5px;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-read-more a:hover{background:url(/sites/all/themes/acquia_prosper/custom/modules/views_slideshow_ddblock/images/readmore-hover.png) no-repeat !important;text-decoration:underline;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-read-more-horizontal a:hover{right:-17px;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.slide-read-more-vertical a:hover{right:5px;}

/* custom pager */
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.custom-pager{width:640px;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.custom-pager-inner{height:70px;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.custom-pager .custom-pager-item{float:left;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.custom-pager .custom-pager-item-inner{width:75px;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.custom-pager a{background-color:#fff;color:#000;display:block;float:left;font-family:"Myriad Pro",Myriad,"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:.9em;font-weight:bold;height:70px;line-height:46px;opacity:0.7;text-align:center;text-decoration:none !important;width:75px;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.custom-pager a.activeSlide{background-color:#000;color:#fff;opacity:1;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.custom-pager a:hover{background:#111 !important;color:#f00;opacity:1;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.custom-pager a:focus{outline:none;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.custom-pager img{border:none;height:70px;margin:0 !important;padding:0 !important;vertical-align:middle;width:70px;}

/*previous next pager */
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.prev-next-pager{background:#000;clear:both;display:block;height:17px;left:0;position:relative;width:640px;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.prev-next-pager a{background:#000;border:none;color:#fff;display:block;float:left;font-family:"Myriad Pro",Myriad,"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:.8em;font-weight:bold;height:13px;line-height:13px;margin:0 2px 0 0;text-align:center;text-decoration:none !important;width:90px;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.prev-next-pager a.prev{left:0;position:absolute;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.prev-next-pager a.count{left:178px;position:absolute;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.prev-next-pager a.next{position:absolute;right:0;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.prev-next-pager a.activeSlide{background:#000;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.prev-next-pager a:hover{background:#000 !important;outline:none;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.prev-next-pager a:focus{outline:none;}

/*previous next pager on the slide*/
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.views-slideshow-ddblock-prev-next-slide {left:0;position: absolute;top:110px;width:640px;z-index: 50;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.views-slideshow-ddblock-prev-next-slide a {color:#fff;display:block;height:70px;margin:0;padding:0;width:70px;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.views-slideshow-ddblock-prev-next-slide a:focus{outline:none;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.next-container{float: right;height: 50px;opacity: 0.7;position: relative;width: 50px;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.prev-container{float: left;height: 50px;opacity: 0.7;position: relative;width: 50px;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.views-slideshow-ddblock-prev-next-slide a.next{background: url(../images/next.png) no-repeat;margin-left:-10px;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.views-slideshow-ddblock-prev-next-slide a.prev{background: url(../images/prev.png) no-repeat;margin-left:10px;}

div.views-slideshow-ddblock-cycle-vsd-upright-40p div.spacer-vertical{display:block;float:left;height:70px;width:5px;background-color:#ccc;}
div.views-slideshow-ddblock-cycle-vsd-upright-40p div.spacer-horizontal{clear:both;height:5px;background-color:#ccc;}

/* Images in a grid in full node view */
body.node-type-product .full-node .field-image-cache .field-item
{
display: inline; 
}
